1. angryceltic's Avatar
    itunes cannot sync aps to the iphone because the apps installed on the iphone could not be determined.
    Im running 10.5.0.113 on windows 7 -32 bit.
    10-09-2011 02:26 PM
  2. Alli's Avatar
    Are you using the latest iTunes beta? You won't be able to sync iOS 5 without it.
    10-09-2011 03:00 PM
  3. angryceltic's Avatar
    the latest I found was 10.5.0.113. Is this the most recent?
    10-09-2011 03:11 PM
  4. Alli's Avatar
    No. It will have a b after the 10.5 for beta.
    10-09-2011 04:07 PM
  5. angryceltic's Avatar
    where might it show the b? Every file Ive found does not reference this.
    10-09-2011 05:57 PM
  6. MustangLife's Avatar
    where might it show the b? Every file Ive found does not reference this.
    It will be titled ITunes 10.5 Beta 9 this is the most current one that runs ios5. I would just google it. This is the version I am running on ios5 GM but I didn't bookmark the website or anything. It should be on one of the main sites that posted ios5 GM download since the two have to go together to work. Hope this helps. But the version you have will not work for ios5 GM.
    10-10-2011 06:30 AM
  7. diamonddialogue's Avatar
    Use iMZDL: iOS 5 & Mac OS X 10.7 to download iTunes and to manually download iOS updates. It's all there.
    10-10-2011 06:32 AM
  8. Alli's Avatar
    Just wait the two days and download it when Apple releases it.
    10-10-2011 06:41 AM
LINK TO POST COPIED TO CLIPBOARD